@charset "utf-8";

/*首页*/

.yindex_a {
	padding-left: 52px;
}

.yindex_a h1 {
	font-size: 48px;
	color: #ffffff;
	letter-spacing: 5.73px;
	text-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
	font-weight: normal;
}

.yindex_a p {
	padding-top: 20px;
	width: 516px;
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 2px;
	line-height: 24px;
	text-shadow: 0 2px 6px #293958;
}

.yindex_b {
	margin-top: 118px;
	-moz-box-shadow: 2px 2px 3px #dedede;
	-webkit-box-shadow: 2px 2px 3px #dedede;
	box-shadow: 2px 2px 3px #dedede;
}

.index_one {
	display: table;
	vertical-align: middle;
}

.one_images {
	width: 260px;
	height: 360px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
}

.one_img img {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.one_img:hover img {
	transform: scale(1.1);
}

.one_text {
	width: 340px;
	height: 360px;
	padding: 0 30px;
	display: table-cell;
	vertical-align: middle;
}

.one_text h1 {
	font-weight: normal;
	font-size: 24px;
	color: #000000;
	letter-spacing: 4px;
}

.one_text span {
	font-size: 14px;
	color: #242424;
	letter-spacing: 1px;
	display: block;
	line-height: 2em;
	width: 100%;
	position: relative;
	padding-top: 6px;
	padding-bottom: 12px;
}

.one_text span:after {
	content: "";
	width: 23px;
	height: 3px;
	background-color: #cd0000;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
}

.one_text p {
	width: 260px;
	padding-top: 15px;
	font-size: 14px;
	color: #000000;
	letter-spacing: 2px;
	line-height: 20px;
}

.one_text a {
	padding-top: 18px;
	font-size: 14px;
	color: #1564cb;
	letter-spacing: 2px;
	display: block;
}

.one_text a:hover {
	color: #B61C22;
}

.w236 {
	width: 236px;
}

.w364 {
	width: 364px;
}

.index_two {
	width: 100%;
	font-size: 0;
}

.two_a {
	width: 320px;
	height: 577px;
	display: inline-block;
	vertical-align: top;
}

.two_img {
	width: 320px;
	height: 217px;
	overflow: hidden;
}

.two_img img {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.two_img:hover img {
	transform: scale(1.1);
}

.two_text {
	width: 320px;
}

.two_text p {
	width: 213px;
}

.two_b {
	width: 880px;
	height: 577px;
	background-color: #fdfdfd;
	display: inline-block;
	vertical-align: top;
	font-size: 0;
}

.two_ble {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 0 35px;
	padding-top: 75px;
}

.two_ble:before {
	content: "";
	width: 2px;
	height: 375px;
	background-color: #f1f2f4;
	display: block;
	position: absolute;
	right: 0;
	top: 135px;
}

.two_ble h1 {
	font-size: 24px;
	color: #000000;
	letter-spacing: 4px;
	font-weight: normal;
}

.two_ble span {
	display: block;
	font-size: 14px;
	color: #242424;
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 12px;
	border-bottom: #242424 1px solid;
}

.two_ble h2 {
	font-weight: normal;
	font-size: 14px;
	color: #0c0c0c;
	padding-top: 15px;
	letter-spacing: 1.6px;
}

.two_ble b {
	font-weight: normal;
	font-family: MicrosoftYaHei;
	font-size: 12px;
	color: #6c6c6c;
	display: block;
	padding-top: 8px;
	letter-spacing: 1.71px;
}

.two_ble p {
	font-size: 14px;
	padding-top: 14px;
	color: #5e5e5e;
	line-height: 24px;
	letter-spacing: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	display: -webkit-box;
	/*将对象作为弹性伸缩盒子模型显示*/
	-webkit-line-clamp: 10;
	/*限制显示的文本行数*/
	-webkit-box-orient: vertical;
	/*设置或检索伸缩盒对象的子元素的排列方式 */
}

.two_ble a {
	display: block;
	text-align: right;
	padding-top: 10px;
	font-size: 14px;
	color: #1564cb;
	letter-spacing: 2px;
}

.two_ble a:hover {
	color: #DC0000;
}

.two_bri {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 0 35px;
	padding-top: 90px;
}

.two_bri p a {
	display: block;
	text-align: right;
	font-size: 14px;
	color: #216de3;
	letter-spacing: 1.17px;
}

.two_bri ul {
	width: 100%;
	padding-top: 25px;
}

.two_bri ul li {
	width: 100%;
	margin-bottom: 35px;
}

.two_bri ul li:after {
	content: "";
	clear: both;
}

.two_bri ul li h1 {
	width: 100%;
	font-weight: normal;
	font-size: 14px;
	color: #1e1e1e;
	letter-spacing: 2px;
	padding-bottom: 10px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.two_bri ul li span {
	font-size: 12px;
	color: #6c6c6c;
	letter-spacing: 1.71px;
	text-align: left;
}

.two_bri ul li a {
	font-size: 12px;
	color: #6c6c6c;
	letter-spacing: 1.71px;
	float: right;
}

.two_bri ul li a:hover {
	color: #D20A10;
}


/*期权讲堂*/

.jt_box {
	padding: 75px;
}

.jt_tit {
	width: 100%;
}

.jt_tit h1 {
	font-size: 24px;
	color: #000000;
	letter-spacing: 4px;
	font-weight: normal;
}

.jt_tit p {
	padding-top: 8px;
	font-size: 14px;
	color: #242424;
	letter-spacing: 1px;
	padding-bottom: 12px;
	width: 100%;
	border-bottom: #cdd2dc 1px solid;
}

.jt_one {
	width: 100%;
	padding: 12px 15px;
	background: #f3f6f9;
	font-size: 14px;
	color: #0c0c0c;
	letter-spacing: 1.6px;
	margin-top: 20px;
}

.jt_two {
	width: 100%;
}

.jt_two ul {
	width: 103%;
	margin-left: -1.5%;
	font-size: 0;
	padding-top: 10px;
}

.jt_two ul li {
	width: 22%;
	margin: 25px 1.5%;
	display: inline-block;
	vertical-align: top;
}

.jt_two ul li img {
	width: 100%;
	height: 135px;
}

.jt_two ul li p {
	font-size: 16px;
	font-size: 14px;
	color: #0c0c0c;
	letter-spacing: 1px;
	padding-top: 20px;
}

.jt_two ul li:hover p {
	color: #B61C22;
}

.jt_two span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #acacac;
	letter-spacing: 1px;
	padding-top: 35px;
}

.jtxq_a {
	padding-top: 70px;
}

.jtxq_a p {
	text-align: center;
	font-size: 14px;
	color: #0c0c0c;
	letter-spacing: 1px;
}

.jtxq_a .videobox {
	width: 482px;
	height: 360px;
	background: #000;
	margin: 0 auto;
	margin-top: 30px;

}
.videobox .video-js .vjs-big-play-button{
	top: 50%;
	left: 50%;
	margin-top: -.75em;
	margin-left: -1.5em;
}
.jtxq_a span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #acacac;
	letter-spacing: 1px;
	padding-top: 100px;
}


/*开户指南*/

.yhzn_tit {
	width: 100%;
	margin-top: 50px;
	padding-left: 13px;
	font-size: 18px;
	color: #0b0b0b;
	letter-spacing: 2px;
	position: relative;
}

.yhzn_tit:after {
	content: "";
	width: 4px;
	height: 18px;
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	background: #DC0000;
}

.yhzn_a {
	width: 100%;
	margin-top: 19px;
}

.yhzn_a h1 {
	font-size: 14px;
	color: #0c0c0c;
	letter-spacing: 1px;
	font-weight: normal;
	line-height: 1.5em;
}

.yhzn_a p {
	margin-top: 50px;
	margin-bottom: 55px;
}

.yhzn_a p img {
	width: 330px;
	height: 170px;
	margin-left: 30px;
}

.yhzn_a p img:first-child {
	margin-left: 0;
}

.yhzn_b {
	width: 100%;
}

.yhzn_b {
	margin-top: 20px;
}

.yhzn_b ul {
	border: #cdd2dc 1px solid;
}

.yhzn_b ul li {
	width: 100%;
	display: table;
	vertical-align: middle;
	border-bottom: #cdd2dc 1px solid;
}
.yhzn_b ul li:last-child{
	border-bottom:0
}
.yhzn_bimg {
	width: 290px;
	height: 355px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.yhzn_bimg img {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.yhzn_bimg b {
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(225, 233, 246, .5);
	z-index: 3;
}

.yhzn_bimg p {
	position: absolute;
	top: 100px;
	left: 81px;
	z-index: 5;
	height: 90px;
	width: 90px;
	border-radius: 50%;
	background: #f7faff;
	padding-left: 21px;
	padding-top: 20px;
}

.yhzn_bimg p img {
	position: static;
	width: 47px;
	height: 49px;
}

.yhzn_bimg span {
	display: block;
	position: absolute;
	z-index: 10;
	top: 210px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #435f8e;
	letter-spacing: 1px;
}

.yhzn_btext {
	width: 910px;
	height: 100%;
	padding-left: 40px;
	padding-right: 50px;
	display: table-cell;
	vertical-align: middle;
}

.yhzn_btext p {
	font-size: 14px;
	color: #000000;
	letter-spacing: 2px;
	line-height: 20px;
	position: relative;
	padding-left: 20px;
	margin-top: 20px;
}

.yhzn_btext p:first-child {
	margin-top: 0;
}

.yhzn_btext p span {
	position: absolute;
	top: 0;
	left: 0;
}

.yhzn_bimg_even b {
	background: rgba(242, 246, 249, .5);
}

.yhzn_bimg_tre b {
	background: rgba(222, 224, 229, .5);
}

.yhzn_c {
	width: 100%;
}

.yhzn_c table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #cdd2dc;
	margin-top: 20px;
}

.yhzn_c table tr {
	width: 100%;
	text-align: center;
	border: 1px solid #cdd2dc;
	height: 70px;
}

.yhzn_c table tr th {
	text-align: center;
	font-weight: normal;
	border: 1px solid #cdd2dc;
	font-size: 16px;
	color: #0b0b0b;
	letter-spacing: 0.89px;
}

.yhzn_c table tr td {
	text-align: left;
	font-weight: normal;
	border: 1px solid #cdd2dc;
	font-size: 14px;
	color: #000000;
	letter-spacing: 2px;
	line-height: 20px;
	padding: 30px;
}

.yhzn_c table tr td:first-child {
	width: 260px;
	text-align: center;
}

.yhzn_c table tr td p {
	position: relative;
	padding-left: 20px;
	margin-top: 20px;
	font-size: 14px;
	color: #000000;
	letter-spacing: 2px;
	line-height: 20px;
}

.yhzn_c table tr td p:first-child {
	margin-top: 0;
}

.yhzn_c table tr td p span {
	position: absolute;
	top: 0;
	left: 0;
}

.yhzn_c h1 {
	margin-top: 15px;
	font-weight: normal;
	font-size: 14px;
	color: #acacac;
	letter-spacing: 2px;
	line-height: 20px;
}

.yhzn_d {
	width: 100%;
	margin-top: 25px;
}

.yhzn_d ul {
	width: 100%;
	font-size: 0;
	text-align: center;
}

.yhzn_d ul li {
	display: inline-block;
	vertical-align: top;
	width: 165px;
	margin: 0 55px;
	position: relative;
}

.yhzn_d ul li:first-child {
	margin-left: 0;
}

.yhzn_d ul li:first-child:before {
	opacity: 0;
}

.yhzn_d ul li:before {
	content: "";
	display: block;
	width: 48px;
	height: 14px;
	background: url(d1.png) center no-repeat;
	position: absolute;
	left: -78px;
	top: 80px;
}

.yhzn_d ul li p {
	width: 165px;
	height: 165px;
	background-color: #f9fbfd;
	border-radius: 50%;
	padding-top: 17px;
}

.yhzn_d ul li p span {
	width: 130px;
	height: 130px;
	display: block;
	margin: 0 auto;
	background: #e1e9f6;
	border-radius: 50%;
	padding-top: 36px;
}

.yhzn_d ul li p span img {
	display: block;
	margin: 0 auto;
	align-items: center;
}

.yhzn_d ul li h1 {
	font-size: 14px;
	color: #000000;
	letter-spacing: 2px;
	line-height: 20px;
	font-weight: normal;
	padding-top: 20px;
}

.yhzn_d ul li.icon_A span {
	background-color: #f1f5fa;
}

.yhzn_d ul li.icon_b span {
	background-color: #dfe1e5;
}

.yhzn_f {
	text-align: center;
	margin-top: 85px;
	font-size: 12px;
	color: #acacac;
	letter-spacing: 1.71px;
	line-height: 20px;
}

.jyfw_a {
	width: 100%;
	margin: 40px 0;
}

.jyfw_a ul {
	width: 100%;
}

.jyfw_a ul li {
	width: 100%;
	display: table;
}

.jyfw_aimg {
	width: 574px;
	height: 333px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
}

.jyfw_aimg img {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.jyfw_atext {
	width: 476px;
	height: 100%;
	padding: 0 45px;
	display: table-cell;
	vertical-align: middle;
}

.jyfw_atext span {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #0b0b0b;
	letter-spacing: 2px;
	position: relative;
	padding-left: 13px;
}

.jyfw_atext span:after {
	content: "";
	width: 4px;
	height: 18px;
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	background: #DC0000;
}

.jyfw_atext p {
	font-size: 14px;
	color: #0c0c0c;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 20px;
	width: 300px;
}

.jyfw_atext img {
	padding-top: 20px;
}

.jyfw_aimg img:hover {
	transform: scale(1.1);
}

.gongg_tit {
	padding-bottom: 15px;
	border-bottom: #e3e7ef 1px solid;
}

.list_gg {
	width: 100%;
}

.list_gg ul {
	width: 100%;
}

.list_gg ul li {
	width: 100%;
	background: url(a24.png) left center no-repeat;
	height: 44px;
	line-height: 44px;
	border-bottom: #e3e7ef 1px solid;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

.list_gg ul li a {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0;
}

.list_gg ul li span {
	display: inline-block;
	vertical-align: top;
	width: 80%;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #1e1e1e;
	letter-spacing: 2px;
	padding-left: 20px;
}

.list_gg ul li b {
	width: 20%;
	text-align: right;
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
	font-size: 14px;
	color: #1e1e1e;
	letter-spacing: 2px;
}

.list_gg ul li:hover span {
	color: #DC0000;
}

.page {
	padding-top: 20px;
}

.page_na {
	font-size: 0;
	border-left: #ddd 1px solid;
}

.page_na li {
	display: inline-block;
}

.page_na li a {
	position: relative;
	padding: 0px;
	font-size: 14px;
	margin: 0;
	display: block;
	width: 34px;
	height: 34px;
	line-height: 32px;
	text-align: center;
	color: #123fad;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left: none;
}

.page_na li.active a {
	background: #123fad;
	color: #fff;
	border: #123FAD 1px solid;
}
.page_na li span{
	font-size:14px;
	color:#1e1e1e;
	letter-spacing:2px;
	line-height: 34px;
	padding: 0 15px;
}
.page_na li i{
	font-style: normal;
	font-size:14px;
	color:#1e1e1e;
	letter-spacing:2px;
	line-height: 34px;
	padding: 0 5px;	
}
.page_na li input{
	border: #ddd 1px solid;
	outline: none;
	background: none;
	color: #123fad;
	width: 34px;
	height: 34px;
	font-size: 14px;
	text-align: center;
}
.page_na li button{
	width: 53px;
    height: 34px;
	font-size: 14px;
	 color:#1e1e1e;
	 letter-spacing:2px;
	 cursor:pointer;
	 border: #ddd 1px solid;
	outline: none;
	background: none;
	text-align: center;
}
.list_gg ul li:hover{
	background-position: 10px center;
	padding-left: 10px;
}

.rjjs_one{
	width: 100%;
	margin-top: 30px;
	background: url(bg2.png) center 25px no-repeat;
	height: 800px;
}
.rjjs_a{
	width: 100%;
	font-size: 0;
	padding: 0 70px;
	overflow: hidden;
}
.rjjs_le{
	width: 396px;
	height: 396px;
	display: inline-block;
	vertical-align: top;
	padding: 15px;
}
.rjjs_le img{
	width: 366px;
	height: 360px;
}
.rjjs_ri{
	width: 413px;
	margin-top: 80px;
	padding-top: 20px;
	padding-bottom: 40px;
	border: #c6cedc 2px solid;
	display: inline-block;
	vertical-align: top;
	float: right;

}
.rjjs_ri p{
	width: 400px;
	font-family:MicrosoftYaHei;
	font-size:14px;
	color:#0c0c0c;
	letter-spacing:1.6px;
	line-height:22px;
	margin-left: -25px;
	background: #e3e9f3;
	padding-bottom: 20px;
	padding-top: 10px;
}
.rjjs_ri p span{
	display: block;
	font-size:18px;
	color:#0c0c0c;
	letter-spacing:2.06px;
	padding-bottom: 10px;
}
.rjjs_ri a{
	display: block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size:14px;
	color:#ffffff;
	letter-spacing:1.6px;
	background-color: #cd0000;
	float: right;
	margin-right: 40px;

}
.rjjs_b .rjjs_ri{
	float: left;
	height: 230px;
	margin-top: 100px;
}
.rjjs_b .rjjs_le{
	float: right;
}
.rjjs_b .rjjs_ri p{
	background-color: #f3f6f9;
}
.rjjs_two{
	width: 100%;
	background: url(bg3.png) center no-repeat;
	padding: 50px 60px;
	margin-top: 30px;
	
}
.rjjs_two p{
	font-size:14px;
	color:#0c0c0c;
	letter-spacing:1.6px;
	line-height:22px;	
}
.rjjs_two p span{
	font-size:18px;
	color:#0c0c0c;
	letter-spacing:2.06px;
	display: block;
	padding-bottom: 18px;
}
.rjjs_two a{
	display: block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size:14px;
	color:#ffffff;
	letter-spacing:1.6px;
	background-color: #cd0000;
	margin-top: 25px;
}
.rjjs_two img{
	width: 100%;
	height: 500px;
	margin-left: -50px;
	display: block;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 50px;
}
.rjjs_three{
	width: 100%;
	margin-top: 55px;
}
.rjjs_three p{
	font-size:16px;
	color:#0c0c0c;
	letter-spacing:1.83px;
	line-height:22px;	
}
.rjjs_three ul{
	width: 100%;
	font-size: 0;
	text-align: center;
	margin-top: 70px;
}
.rjjs_three ul li{
	width: 33%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-left: #efefef 1px dotted;
}
.rjjs_three ul li:first-child{
	border: none;
}
.rjjs_three ul li span{
	display: block;
	font-size:16px;
	color:#0c0c0c;
	letter-spacing:0.89px;
	line-height:22px;
	margin-top: 25px;
}
.rjjs_three ul li a{
	display: block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size:14px;
	color:#ffffff;
	letter-spacing:1.6px;
	background-color: #cd0000;
	margin: 0 auto;
	margin-top: 25px;
}
.ywgg_xq{
	width: 100%;
}
.ywgg_xq h1{
	font-weight: normal;
    font-size:22px;
	color:#0b0b0b;
	letter-spacing:2.44px;
	text-align:center;
}
.ywgg_xq span{
	font-size:12px;
	color:#888888;
	letter-spacing:2px;
	line-height:30px;
	display: block;
	width: 100%;
	border-bottom: #ebedf1 1px solid ;
	padding-top: 40px
}
.ywgg_xq div{
	width: 100%;
	margin-top: 24px;
	padding-bottom: 200px;
}
.ywgg_xq div p{
	font-size:14px;
	color:#1e1e1e;
	letter-spacing:2px;
	line-height:44px;	
}
.ywgg_xq div h2{
	font-weight: normal;
	font-size:14px;
	color:#1e1e1e;
	letter-spacing:2px;
	line-height:44px;
	margin-top: 56px;
}
.jygz_table{
	width: 100%;
}
.jygz_table table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #cdd2dc;
	text-align: left;
	margin-top: 15px;
}
.jygz_table table tr{
	line-height:25px;
	
}
.jygz_table table tr td{
	border-left: #cdd2dc 1px solid;
	font-size:14px;
	color:#000000;
	letter-spacing:2px;
	padding: 15px 0;
	padding-left: 50px;
}
.jygz_table table tr td:first-child{
	width: 190px;
}
.jygz_table table tr td:last-child{
	padding-right: 70px;
}
.jygz_table table tr:nth-child(even){
	background: #f3f6f9;
}
.jygz_table table tr td p{
	position: relative;
	padding-left: 150px;
}
.jygz_table table tr td p span{
	position: absolute;
	top: 0;
	left: 0;
}
.jygz_zd{
	width: 100%;
	margin-top: 15px;
}
.jygz_zd span{
	font-size:14px;
	color:#0c0c0c;
	letter-spacing:1.6px;
	line-height:24px;
	text-align:left;	
	display: block;
}
.jygz_zd p{
	font-size:14px;
	color:#acacac;
	letter-spacing:2px;
	line-height:20px;	
}
.jygz_zdA{
	width: 100%;
	border: #cdd2dc 1px solid;
	margin-top: 15px;
}
.jygz_zdA p{
	padding:15px 50px;
	font-size:14px;
	color:#0c0c0c;
	letter-spacing:1.6px;
	line-height:24px;
	text-align:left;	
	background: #f3f6f9;
}
.jygz_zdA table{
	border-collapse: collapse;
	width: 100%;
}
.jygz_zdA table tr{
	border-top: 1px solid #cdd2dc;

}
.jygz_zdA table tr th{
	border-left: 1px solid #cdd2dc;
	font-weight: normal;
	text-align: center;
	height: 55px;
	font-size:16px;
	color:#0b0b0b;
	letter-spacing:0.89px;
	text-align:center;
}
.jygz_zdA table tr th:first-child{
	border-left: 0;
}
.jygz_zdA table tr td{
	border-left: 1px solid #cdd2dc;
	font-weight: normal;
	text-align: center;
	font-size:14px;
	color:#000000;
	letter-spacing:2px;
	line-height:48px;
	padding: 15px 30px;
}
.jygz_zdA table tr td:last-child{
	line-height: 24px;
}
.jygz_zdA table tr td.last{
	line-height: 48px;
}
.jygz_zdA table tr td:first-child{
	border-left: 0;
}
.table_a table tr td:first-child{
	width: 270px;
}
.table_a table tr td p{
	padding-left:210px ;
}
.qusy{
	width: 100%;
	margin-top: 80px;
	margin-bottom: 93px;
}
.qusy img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
}